<?php 
    $options[] = array(
        'name' => __('Acerca de las Opciones','HOSTING_SP'),
        'type' => 'heading',
		'std'  => 'user'
    );

        $options[] = array(
            'id' => 'about_img_back',
            'desc' => 'Imagen de fondo',
            'type' => 'upload'
        );
        //ABOUT US
        $options[] = array(
            'name' => __('Acerca de nosotros Información','HOSTING_SP'),
            'type' => 'toggle'
        );
            $options[] = array(
                'id' => 'show_about',
                'desc' => 'Configuración Mostrar Estilo',
                'std' => 1,
                'type' => 'checkbox'
            );
            $options[] = array(
                'id' => 'about_title',
                'desc' => 'Título general',
                'std' => 'About Us',
                'type' => 'text'
            );
            $options[] = array(
                'id' => 'about_desc',
                'desc' => 'Descripción general',
                'std' => 'Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vestibulum tortor quam, feugiat vitae, ultricies eget, tempor sit amet, ante. Donec eu libero sit amet quam egestas semper. Aenean ultricies mi vitae est. Mauris placerat eleifend leo. Quisque sit amet est et sapien ullamcorper pharetra.',
                'type' => 'textarea'
            );
            $options[] = array(
                'name' => __('Acerca del equipo','HOSTING_SP'),
                'type' => 'toggle'
            );
                $options[] = array(
                    'id' => 'show_about_team',
                    'desc' => 'Configuración Mostrar Estilo',
                    'std' => 1,
                    'type' => 'checkbox'
                );
                $options[] = array(
                    'id' => 'about_img',
                    'type' => 'upload'
                );
                $options[] = array(
                    'id' => 'about_img_pos',
                    'desc' => 'Posición de la imagen',
                    'options' => array(
                        '1' => 'left',
                        '2' => 'right'
                    ),
                    'class' => 'side',
                    'type' => 'radio'
                );
                $options[] = array(
                    'id' => 'about_team_title',
                    'desc' => 'Titulo',
                    'std' => 'Meet Our Team',
                    'type' => 'text'
                );
                $options[] = array(
                    'id' => 'about_team_desc',
                    'desc' => 'Descripcion',
                    'std' => 'Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vestibulum tortor quam, feugiat vitae, ultricies eget, tempor sit amet, ante. Donec eu libero sit amet quam egestas
    Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vestibulum tortor quam, feugiat vitae, ultricies eget, tempor sit amet, ante. ',
                    'type' => 'textarea'
                );
                //OPTIONS
                $options[] = array(
                    'id' => 'about_opt_num',
                    'desc' => 'Número de Vignette',
                    'std' => '5',
                    'type' => 'text',
                    'class' => 'mini'
                );
                foreach(font_awesome_icon('about_vig') as $val){
                    $options[] = $val;
                }
                if(of_get_option('about_opt_num')?$cant=of_get_option('about_opt_num'):$cant=5);
                for($i=1; $i<=$cant; $i++){
                    $options[] = array(
                        'id' => 'about_opt_'.$i,
                        'desc' => 'Opción de texto',
                        'type' => 'text'
                    );
                }
            $options[] = array(
                'name' => __('Acerca del equipo','HOSTING_SP'),
                'type' => 'toggle-close'
            );
        $options[] = array(
            'name' => __('Acerca de nosotros Información','HOSTING_SP'),
            'type' => 'toggle-close'
        );
        //MEET ABOUT PEOPLE
        $options[] = array(
            'name' => __('Acerca de Información Miembro','HOSTING_SP'),
            'type' => 'toggle'
        );
            $options[] = array(
                'id' => 'show_people',
                'desc' => 'Configuración Mostrar Estilo',
                'std' => 1,
                'type' => 'checkbox'
            ); 
            $options[] = array(
                'id' => 'people_title',
                'desc' => 'Titulo de zona',
                'std' => 'MEET MORE ABOUT OUR PEOPLE',
                'type' => 'text'
            );
            $options[] = array(
                'id' => 'people_desc',
                'desc' => 'Descripcion',
                'std' => 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit',
                'type' => 'textarea'
            );
            $options[] = array(
                'name' => '',
                'type' => 'info'
            );
            $options[] = array(
                    'id' => 'people_num',
                    'desc' => 'Número de miembros',
                    'std' => '6',
                    'type' => 'text',
                    'class' => 'mini'
                );
            if(of_get_option('people_num')?$cant_p=of_get_option('people_num'):$cant_p=6);
            for($i=1; $i<=$cant_p; $i++){
               $options[] = array(
                    'name' => 'Member '.$i,
                    'type' => 'toggle'
               ); 
                    $options[] = array(
                        'id' => 'people_name'.$i,
                        'desc' => 'Nombre de usuario',
                        'type' => 'text',
                        'class' => 'medium'
                    );
                    $options[] = array(
                        'id' => 'people_ocupation'.$i,
                        'desc' => 'Ocupación miembro',
                        'type' => 'text'
                    );
                    $options[] = array(
                        'id' => 'people_img'.$i,
                        'desc' => 'Foto',
                        'type' => 'upload'
                    );
               $options[] = array(
                    'name' => 'Miembro'.$i,
                    'type' => 'toggle-close'
               ); 
            }  
        $options[] = array(
            'name' => __('Acerca de Información Miembro','HOSTING_SP'),
            'type' => 'toggle-close'
        );
        //INSTALATIONS
        $options[] = array(
            'name' => __('Informacion Acerca Instalaciones ','HOSTING_SP'),
            'type' => 'toggle'
        );
             $options[] = array(
                'id' => 'show_instalation',
                'desc' => 'Configuración Mostrar Estilo',
                'std' => 1,
                'type' => 'checkbox'
            );
            $options[] = array(
                'id' => 'instalation_title',
                'desc' => 'Titulo Zona',
                'std' => 'You can see all our instalations',
                'type' => 'text'
            );
            $options[] = array(
                'id' => 'instalation_desc',
                'desc' => 'Descripcion',
                'std' => 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit',
                'type' => 'textarea'
            );
            $options[] = array(
                'name' => '',
                'type' => 'info'
            );
            $options[] = array(
                'id' => 'instalation_num',
                'desc' => 'Número de la imagen',
                'std' => '12',
                'type' => 'text',
                'class' => 'mini'
            );
            if(of_get_option('instalation_num')?$cant_i=of_get_option('instalation_num'):$cant_i=12);
            for($i=1; $i<=$cant_i; $i++){
                $options[] = array(
                    'name' => 'Imagen '.$i,
                    'type' => 'toggle'
                );
                    $options[] = array(
                        'id' => 'instalation_img'.$i,
                        'desc' => 'Instalación de fotos',
                        'type' => 'upload'
                    );
                $options[] = array(
                    'name' => 'Imagen '.$i,
                    'type' => 'toggle-close'
                );
            }
        $options[] = array(
            'name' => __('Informacion Acerca Instalaciones','HOSTING_SP'),
            'type' => 'toggle-close'
        );

?>